Hlavička stránky
Hlavní obsah stránky

Průmyslové ventilátory s příkonem nad 800 W

Zrušit filtry
Dostupnost
Seznam produktů kategorie
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-E-Ex1-FM

Alteko RFC 280-15/1,5-3-P-E-Ex1-FM

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-E-Ex1-FM s pohonem napřímo je určen do průmyslových objektů, do zemědělství…

76 871 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Soler & Palau CVAB-450 Ecowatt 6-1450

Soler & Palau CVAB-450 Ecowatt 6-1450

  • Příkon 1014 W
  • Stupeň krytí IP44

Soler & Palau CVAB-450 Ecowatt 6-1450 je zvukově tlumený radiální ventilátor určený pro efektivní větrání rodinných domů,…

77 211 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-EC-315/2,5-Z

Alteko TERNO-S 400-K-EC-315/2,5-Z

  • Příkon 2500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-EC-315/2,5-Z je určený pro výměnu a úpravu vzduchu v občanské…

77 283 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast TCV 454 400 V PP PTC

Venplast TCV 454 400 V PP PTC

  • Příkon 1100 W

Kyselinovzdorný radiální ventilátor TCV 454 400 V PP PTC je určen do potravinářského a chemického průmyslu, do úpraven vod,…

77 302 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-KB-30/1,1-3-P-AKV1-Ex1-FM

Alteko TERNO-S 200-KB-30/1,1-3-P-AKV1-Ex1-FM

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-KB-30/1,1-3-P-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

77 329 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 200-KB-30/1,1-3-L-AKV1-Ex1-FM

Alteko TERNO-S 200-KB-30/1,1-3-L-AKV1-Ex1-FM

  • Příkon 1100 W

Nevýbušný ventilátor TERNO-S 200-KB-30/1,1-3-L-AKV1-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v…

77 329 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-Z-Ex1-FM-HL

Alteko RFC 315-10/1,1-3-L-Z-Ex1-FM-HL

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-L-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

77 329 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-Z-Ex1-FM-H

Alteko RFC 315-10/1,1-3-P-Z-Ex1-FM-H

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-P-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

77 329 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-Z-Ex1-FM-H

Alteko RFC 315-10/1,1-3-L-Z-Ex1-FM-H

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-L-Z-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

77 329 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-Z-Ex1-FM-HL

Alteko RFC 315-10/1,1-3-P-Z-Ex1-FM-HL

  • Příkon 1100 W

Nevýbušný radiální ventilátor RFC 315-10/1,1-3-P-Z-Ex1-FM-HL s pohonem napřímo je určen do průmyslových objektů, do…

77 329 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 90/6 2,2

Maico DAR 90/6 2,2

  • Příkon 2200 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 90/6 2,2 s jmenovitým průměrem DN 900 mm nabízí průtok až 28649 m³/h díky 2200…

77 337 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV1-HL

Alteko RFC 315-15/1,5-3-P-AKV1-HL

  • Příkon 1500 W

Ventilátor RFC 315-15/1,5-3-P-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 361 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV1-HL

Alteko RFC 315-15/1,5-3-L-AKV1-HL

  • Příkon 1500 W

Ventilátor RFC 315-15/1,5-3-L-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 361 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-P-AKV1-H

Alteko RFC 315-15/1,5-3-P-AKV1-H

  • Příkon 1500 W

Ventilátor RFC 315-15/1,5-3-P-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 361 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-15/1,5-3-L-AKV1-H

Alteko RFC 315-15/1,5-3-L-AKV1-H

  • Příkon 1500 W

Ventilátor RFC 315-15/1,5-3-L-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 361 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg GQ 630 N.5HF KS E02-63003

Rosenberg GQ 630 N.5HF KS E02-63003

  • Příkon 1000 W
  • Stupeň krytí IP44

Vysoce účinný axiální ventilátor Rosenberg GQ 630 N.5HF KS se čtvercovou deskou pro montáž na stěnu se používá všude tam,…

77 382 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg GQ 630 N.5HF KK E02-63005

Rosenberg GQ 630 N.5HF KK E02-63005

  • Příkon 1150 W
  • Stupeň krytí IP44

Vysoce účinný axiální ventilátor Rosenberg GQ 630 N.5HF KK se čtvercovou deskou pro montáž na stěnu se používá všude tam,…

77 382 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-P-E-H

Alteko RFC 500-7A/3-3-P-E-H

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-P-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 567 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-E-H

Alteko RFC 500-7A/3-3-L-E-H

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-E-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 567 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-7A/3-3-L-E-HL

Alteko RFC 500-7A/3-3-L-E-HL

  • Příkon 3000 W

Ventilátor RFC 500-7A/3-3-L-E-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 567 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-L-AKV1

Alteko RFC 355-10/1,5-3-L-AKV1

  • Příkon 1500 W

Ventilátor RFC 355-10/1,5-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 740 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-10/1,5-3-P-AKV1

Alteko RFC 355-10/1,5-3-P-AKV1

  • Příkon 1500 W

Ventilátor RFC 355-10/1,5-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 740 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-Z-HL

Alteko RFC 500-10A/5,5-3-P-Z-HL

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-Z-H

Alteko RFC 500-10A/5,5-3-L-Z-H

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-L-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-P-Z-H

Alteko RFC 500-10A/5,5-3-P-Z-H

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-P-Z-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10A/5,5-3-L-Z-HL

Alteko RFC 500-10A/5,5-3-L-Z-HL

  • Příkon 5500 W

Ventilátor RFC 500-10A/5,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-P-Z-HL

Alteko RFC 500-10/5,5-3-P-Z-HL

  • Příkon 5500 W

Ventilátor RFC 500-10/5,5-3-P-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 500-10/5,5-3-L-Z-HL

Alteko RFC 500-10/5,5-3-L-Z-HL

  • Příkon 5500 W

Ventilátor RFC 500-10/5,5-3-L-Z-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

77 883 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV1-H

Alteko RFC 315-10/1,1-3-L-AKV1-H

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-L-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

78 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV1-H

Alteko RFC 315-10/1,1-3-P-AKV1-H

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-P-AKV1-H je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

78 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-P-AKV1-HL

Alteko RFC 315-10/1,1-3-P-AKV1-HL

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-P-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

78 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 315-10/1,1-3-L-AKV1-HL

Alteko RFC 315-10/1,1-3-L-AKV1-HL

  • Příkon 1100 W

Ventilátor RFC 315-10/1,1-3-L-AKV1-HL je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v…

78 057 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-EC-355/2,5-Z

Alteko TERNO-S 400-K-EC-355/2,5-Z

  • Příkon 2500 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-EC-355/2,5-Z je určený pro výměnu a úpravu vzduchu v občanské…

78 073 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 100/6 1,1

Maico DAR 100/6 1,1

  • Příkon 1100 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 100/6 1,1 s jmenovitým průměrem DN 1000 mm nabízí průtok až 26050 m³/h díky…

78 310 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNO ME 80-630-G8FF F18-63032

Rosenberg UNO ME 80-630-G8FF F18-63032

  • Příkon 3600 W

Radiální kruhový ventilátor Rosenberg UNO ME 80-630-G.8FF s výfukem do strany je navržen pro odtah horkého vzduchu z kuchyní…

78 644 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg UNO ME 80-630-G8FF F18-63022

Rosenberg UNO ME 80-630-G8FF F18-63022

  • Příkon 3600 W

Radiální kruhový ventilátor Rosenberg UNO ME 80-630-G.8FF s výfukem směrem nahoru je navržen pro odtah horkého vzduchu z…

78 644 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-10/2-VTR-Z

Alteko TERNO-S 400-K-10/2-VTR-Z

  • Příkon 2000 W

Radiální ventilátor do hranatého potrubí TERNO-S 400-K-10/2-VTR-Z je určený pro výměnu a úpravu vzduchu v občanské výstavbě…

78 833 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 100/6 1,5

Maico DAR 100/6 1,5

  • Příkon 1500 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 100/6 1,5 s jmenovitým průměrem DN 1000 mm nabízí průtok až 29768 m³/h díky…

79 053 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 315-K-15/1,5-3-Z-Ex1-FM

Alteko TERNO-S 315-K-15/1,5-3-Z-Ex1-FM

  • Příkon 1500 W

Nevýbušný ventilátor TERNO-S 315-K-15/1,5-3-Z-Ex1-FM do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

79 180 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Maico DAR 90/4 3

Maico DAR 90/4 3

  • Příkon 3000 W
  • Stupeň krytí IP55

Výkonný axiální potrubní ventilátor Maico DAR 90/4 3 s jmenovitým průměrem DN 900 mm nabízí průtok až 30121 m³/h díky 3000 W…

79 359 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Venplast P 454 400 V PEel PTC Ex

Venplast P 454 400 V PEel PTC Ex

  • Příkon 1100 W

Nevýbušný kyselinovzdorný radiální ventilátor Venplast P 454 400 V PEel PTC Ex je určen pro agresivní prostředí v různých…

79 361 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko TERNO-S 400-K-10/1,3-3-Z-Ex1

Alteko TERNO-S 400-K-10/1,3-3-Z-Ex1

  • Příkon 1300 W

Nevýbušný ventilátor TERNO-S 400-K-10/1,3-3-Z-Ex1 do hranatého potrubí je určený pro výměnu a úpravu vzduchu v prostorech…

79 464 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Rosenberg KHAG 450.5FA WS

Rosenberg KHAG 450.5FA WS

  • Příkon 840 W

Hlukově izolovaný kanálový ventilátor Rosenberg KHAG 450.5FA WS spojuje typické výhody radiálních ventilátorů, tj. přímý…

79 786 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-P-E-Ex1-FM-H

Alteko RFC 280-15/1,5-3-P-E-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-P-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

79 796 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 280-15/1,5-3-L-E-Ex1-FM-H

Alteko RFC 280-15/1,5-3-L-E-Ex1-FM-H

  • Příkon 1500 W

Nevýbušný radiální ventilátor RFC 280-15/1,5-3-L-E-Ex1-FM-H s pohonem napřímo je určen do průmyslových objektů, do…

79 796 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Ferrari FS 281/2 P 9,2 kW

Ferrari FS 281/2 P 9,2 kW

  • Příkon 9200 W

Průmyslový ventilátor Ferrari FS 281/2 P 9,2 kW je zejména vhodný pro odsávání čistého vzduchu. Jednostranně sací radiální…

79 809 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-P-AKV1

Alteko RFC 355-15/3-3-P-AKV1

  • Příkon 3000 W

Ventilátor RFC 355-15/3-3-P-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

79 813 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Průmyslový ventilátor Alteko RFC 355-15/3-3-L-AKV1

Alteko RFC 355-15/3-3-L-AKV1

  • Příkon 3000 W

Ventilátor RFC 355-15/3-3-L-AKV1 je radiální jednostranně sací ventilátor poháněný napřímo, určený pro použití v obyčejném…

79 813 Kč

CZV AIR BOOST s.r.o. - Czvzduchotechnika.cz

Zobrazit detail
Filtry
Filtrování
Smazat všechny filtry

Kategorie